Submit Hint Search The Forums LinksStatsPollsHeadlinesRSS
14,000 hints and counting!


Click here to return to the 'Much easier: Just use OS X Server disc 2' hint
The following comments are owned by whoever posted them. This site is not responsible for what they say.
Much easier: Just use OS X Server disc 2
Authored by: Detrius on Feb 02, '05 08:56:44PM

Seriously people--the second disc is all you need. This hint was a waste of all our time. Yes, it will claim that you are running 10.3.0, but you really aren't. You are running OS X 10.3.7 with OS X Server 10.3.0. Yes, it's weird, but it's fine.

--
ACSA 10.3



[ Reply to This | # ]
Much easier: Just use OS X Server disc 2
Authored by: leamanc on Feb 03, '05 07:27:17PM

Yes everyone, believe it! You can verify it in the OS X Server documentation--if you already have a 10.3 client version installed, just install the server meta package from Disc 2, then run Software Update.



[ Reply to This | # ]